format_version: '1.0'

repository_url: https://github.com/aabc/ipt-netflow

sequence:
  base_version:
    input_file: '5dec6355.zip'
    commit_sha1: 5dec6355f151a5c9fa4393c43388b22d9c720fae
  fix_attempt:
    - input_file: '56988532.diff'
      commit_sha1: 56988532c8504c06481c370d4656c6f32e99ee32
    - input_file: '1cf028c1.diff'
      commit_sha1: 1cf028c1bc714b2637a0440f41b0f179edd05876
    
  expected_fix:
    input_file: '52e9ca4f.diff'
    commit_sha1: 52e9ca4f12fcd65e586a4cb9f5df8005a4279636

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/aabc/ipt-netflow/issues/71
